
.indexBannerBox { width: 100%; background-color: #fafbfb; position: relative; }
.indexBannerBox ul{ position: relative; padding-bottom: 66.67%; width: 100%; height: 0; overflow: hidden; background: #fafbfb url(../images/default.gif) no-repeat center center; background-size: 100% auto; }
.indexBannerBox li { width: 100%; position: absolute; left: 0; top: 0; opacity: 0; -webkit-transition: opacity 0.25s linear; transition: opacity 0.5s linear;}
.indexBannerBox .active{ opacity: 1}
.indexBannerBox li img { width: 100%; vertical-align: top; }
.searchBox { position: absolute; padding: 0 4% 4%; width: 100%; left: 0; bottom: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.searchBox p { text-align: center; font-size: 0.24rem; color: #fff; margin-bottom: 0.5rem;font-weight: bold; }
.keyword-box { background: #fff; height: 0.4rem; line-height: 0.4rem; border-radius: 3px; border: 0; text-indent: 10px; font-size: 0.16rem; width: 100%; position: relative; color: #a2b3b9 }
.keyword-box .btn-search { display: block; width: 0.6rem; height: 0.4rem; background: #49C9F5; background-size: 100% 100%; position: absolute; right: 0; top: 0; text-align: center; border-radius: 0 3px 3px 0; }
.keyword-box span i, .keyword-box span.place { color: #d0d9dc; }
.keyword-box .btn-search i { width: 0.19rem; height: 0.19rem; background: url('../images/ImportedLayers.png') no-repeat; background-size: 100% auto; position: absolute; left: 50%; top: 50%; margin-left: -.095rem; margin-top: -.095rem;}
.search-select { width: 100%; background-color: #fff; position: absolute; left: 0; top: .42rem; z-index: 2; box-shadow: 0 .01rem .04rem rgba(162, 179, 185, .5); box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-size: .15rem; padding-right: .02rem; display: none; border-bottom-left-radius: .02rem; border-bottom-right-radius: .02rem; }
.search-select .select-box{ padding: .2rem 0 .25rem .15rem; line-height: .175rem; max-height: 3.28rem; overflow-y: auto;}
.search-select .all { width: 100%; clear: both; }
.search-select .col { width: 50%; float: left; }
.search-select dt { padding: .2rem 0 .05rem; color: #d0d9dc; width: 100%; clear: both; }
.search-select dd { margin-top: .1rem; }
.select-date .col { width: 100%; }
.select-date dd { width: 50%; float: left; }
.ico-support { width: .5rem; height: .5rem; overflow: hidden; background: url(../images/support.png) no-repeat; background-size: 100% auto; position: fixed; right: .15rem; bottom: .2rem; }
.support-box { width: 100%; height: 100%; position: fixed; left: 0; top: 0; background-color: rgba(38, 43, 44, .7); overflow: hidden; display: none; }
.support-box .inner { width: 3.05rem; height: 3.85rem; background-color: #fff; border-radius: .02rem; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: .1rem .2rem 0; position: fixed; left: 50%; margin-left: -1.525rem; top: 50%; margin-top: -1.925rem; }
.support-box .inp-item { margin-top: .15rem; }
.support-box textarea, .support-box input { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; border: 1px solid #ecf0f1; font-size: .15rem; height: .4rem; padding: 0 .1rem; color: #a2b3b9; border-radius: .02rem; }
.support-box textarea { padding: .1rem; height: 1.55rem; }
.support-box .error { border-color: #D15257 }
.support-box .btn-submit { width: 100%; height: .4rem; line-height: .4rem; text-align: center; color: #fff; margin-top: .3rem; background-color: #49C9F5; display: block; border-radius: .02rem; font-size: .17rem; }


.index_c { margin: 0 auto; margin-top: 0.25rem; }
.index_c .tit { text-align: center; margin-bottom: 0.15rem; font-size: 0.18rem; color: #49C9F5; }
.index_c .more { display: block; margin: 0 auto; width: 0.09rem; height: 0.05rem; background: url(../images/more.png); background-size: 100% 100%; }
.index_c .morelist { margin-bottom: 0.05rem; }
.index_c .morelist a { width: 50%; float: left; display: inline-block; font-size: 14px; margin-bottom: 0.05rem; }
.index_c .morelist a:nth-child(n+5){ display: none;}
.index_c .morelist a:nth-child(2n+1) { padding-left: .15rem; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.index_c .index_c_ul { margin-bottom: 0.15rem; width: 100%; }
.index_c ul{ padding-right: 2px;}
.index_c ul li { width: 50%; padding-left: 2px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; float: left; overflow: hidden; margin-bottom: 2px; position: relative; height: 1.23rem; }
.index_c ul li:nth-child(n+5){ display: none;}
.index_c_all ul li, .index_c_all .morelist a{ display: block!important;}
.index_c ul li a { color: #fff; height: 1.23rem; display: block; background: #fafbfb url(../images/default.gif) no-repeat center center; background-size: 100% auto; }
.index_c ul li img { width: 100%; height: 1.23rem; border: none; }
.index_c ul li .tip { position: absolute; left: 2px; width: 0.37rem; height: 0.2rem; text-align: center; line-height: 0.2rem; color: #fff; background: #D15257; top: 0.1rem; font-size: 0.12rem; }
.index_c ul li .price { position: absolute; left: 0.1rem; bottom: 0.1rem; font-size: .14rem; line-height: 0.17rem; }
.index_c ul li .name { position: absolute; left: 0.1rem; bottom: 0.32rem; font-size: .17rem; line-height: 0.14rem; }
.index_c ul li .name2 { position: absolute; left: 0; text-align: center; width: 100%; top: 50%; margin-top: -.09rem; font-size: .17rem; line-height: 0.18rem; }
.index_c ul li .num { position: absolute; text-align: center; width: 100%; bottom: 0.1rem; font-size: .15rem; line-height: 0.14rem; display: none; }
.indexscribe { padding: 0 1.15rem 0 .15rem; margin: 0.3rem 0 0.45rem; position: relative; }
.indexscribe input { background: #fff; height: 0.4rem; color: #a2b3b9; border-radius: 3px; border: 0; text-indent: 10px; font-size: 0.12rem; width: 100%; border: 1px solid #cfd8db; font-size: 0.16rem; }
.indexscribe .error{ border-color: red}
.indexscribe span { display: block; font-size: 0.17rem; width: 1rem; height: 0.4rem; border: 1px solid #49C9F5; background: #49C9F5; background-size: 100% 100%; position: absolute; right: .15rem; top: 0; line-height: 0.4rem; color: #fff; text-align: center; border-radius: 0 3px 3px 0; }
.Partners p { text-align: center; font-size: .15rem; color: #a2b3b9; margin-bottom: 0.15rem; }
.Partners ul { width: 3.45rem; margin: 0 auto 0.3rem; }
.Partners ul li { float: left; margin: 0 0.05rem 0.05rem 0; width: 0.825rem; height: 0.5rem; overflow: hidden; }
.Partners ul li img { width: 0.825rem; height: 0.5rem; }
.Partners ul .no { margin-right: 0; }
.drt-show img{ width: 100%}